body {
	background-color: #999999;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
    }
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}

#demo-container{
	padding:5px 10px 5px 5px;
	background:#996600;
	}

ul#simple-menu{
	list-style-type:none;
	width:100%;
	position:relative;
	height:27px;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:11px 0 0 0;
	}

ul#simple-menu li{
	display:block;
	float:left;
	margin:0 0 0 4px;
	height:27px;
	}

ul#simple-menu li.left{
	margin:0;
	}

ul#simple-menu li a{
	display:block;
	float:left;
	color:#fff;
	background:#4A6867;
	line-height:27px;
	text-decoration:none;
	padding:0 17px 0 17px;
	height:27px;
	}

ul#simple-menu li a.right{
	padding-right:19px;
	}

ul#simple-menu li a:hover{
	background:#1D2043;
	}

ul#simple-menu li a.current{
	color:#1D2043;
	background:#ccc;
	}

ul#simple-menu li a.current:hover{
	color:#1D2043;
	background:#ccc;
	}
ul#simple-menu{
	display: flex;
    justify-content: center;
	}
.imageborder {
	border: ridge #CC9900;
}
.space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	font-weight: normal;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: normal;
}
.style5blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000099;
	font-weight: bold;
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6633FF;
	font-style: italic;
	font-weight: bold;
}
.white {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
